Parameter
=============

Weight
--------
.. doxygenfile:: paddle/parameter/Weight.h

Regularizer
------------
.. doxygenfile:: paddle/parameter/Regularizer.h

Parameter
-------------
.. doxygenfile:: paddle/parameter/Argument.h
.. doxygenfile:: paddle/parameter/Parameter.h
.. doxygenfile:: paddle/parameter/ParallelParameter.h
